Mailinglist Archive: opensuse-bugs (10803 mails)

< Previous Next >
[Bug 547265] Insufficient requires for yast2-webservice-mailsettings
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 16 Oct 2009 01:53:19 -0600
  • Message-id: <20091016075319.CCD9C245517@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=547265

User jsuchome@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=547265#c6


Jiří­ Suchomel <jsuchome@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Severity|Major |Minor




--- Comment #6 from Jiří­ Suchomel <jsuchome@xxxxxxxxxx> 2009-10-16 01:53:17
MDT ---
I think it is invalid, the package is correctly installed with the package (see
the spec file)

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >
References